<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59ba2ea2bb5c555ad880bb588be68188">
  <dict>
    <!--2019-11-07 15:45:32.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-11-07 15:45:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2019-11-01 14:50:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-11-07 15:45:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-11-07 15:45:32.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-11-07 15:45:32.000-->
    <int key="utBearType">2</int>
    <!--2019-11-07 15:45:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-11-07 15:45:32.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
